Package lxml :: Package tests :: Module test_errors

[hide private]
[frames] | no frames]

# Module test_errors

source code

Classes | [hide private]

| ErrorTestCase

Functions | [hide private]

test_suite() | source code

Variables | [hide private]

| this_dir = ``'``/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml``...``

Variables Details | [hide private]

### this_dir

Value:

      '/home/sbehnel/source/Python/lxml/lxml-2.2/src/lxml/tests'